/*

Theme Name: Divi Child Theme
Theme URI: 
Description: Child  theme for the Divi theme
Author: Miodrag Mitrovic
Author URI: 
Template: Divi

Version: 1.0.0

*/


input#mi-unos-kluba-org {
	display:none;
}
.mi-clearer {
	clear:both;
}
.mi-maraton-wrapper {
	position:relative;
	background:#fff;
}
.mi-maraton-wrapper label {
	font-weight:bold;
}
.mi-maraton-wrapper .wpcf7-list-item {
	margin-left: -6px;
	margin-right: 25px;
}
.mi-maraton-wrapper .wpcf7-list-item label {
	font-weight:normal;
}
.mi-maraton-wrapper input[type=text], 
.mi-maraton-wrapper select,
.mi-maraton-wrapper input[type="email"], 
.mi-maraton-wrapper input[type="tel"], 
.mi-maraton-wrapper input[type="date"],
.mi-maraton-wrapper input[type="number"] {
	font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
	font-size: 120%;
	border: 1px solid #a9a9a9;
	line-height: 1;
	display: block;
	width: 99%;
	padding: 10px 5px;
}
.mi-column {
	width: 45%;
	float:left;
}
.mi-column:first-child {
	margin-right:10%;
}
p.mi-note {
	font-size: 12px;
	margin-top: -13px;
}
.mi-inline-inputs {
	display: flex;
	margin-bottom: 13px;
	justify-content: space-between;
}
.mi-inline-inputs > span {
    width: 30%;
}
.mi-hide {
	display:none;
}
.veliko-zeleno-dugme.dugme-prijava {
	width:100%;
	text-align:center;
	display:inline-block;
	line-height:40px;
}
#posalji, .veliko-zeleno-dugme {
	font-size:200%;
	width: 50%;
	padding: 10px;
	color: #ffffff !important;
	background-image: linear-gradient(top, #AAD75B 0%, #7AC142 100%);
	background-image: -o-linear-gradient(top, #AAD75B 0%, #7AC142 100%);
	background-image: -moz-linear-gradient(top, #AAD75B 0%, #7AC142 100%);
	background-image: -webkit-linear-gradient(top, #AAD75B 0%, #7AC142 100%);
	background-image: -ms-linear-gradient(top, #AAD75B 0%, #7AC142 100%);
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #AAD75B), color-stop(1, #7AC142) );
	border: 1px solid #7AC142;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AAD75B', endColorstr='#7AC142');
}
#posalji:hover, .veliko-zeleno-dugme:hover {
	color: #ffffff !important;
	background-image: linear-gradient(top, #7AC142 0%, #AAD75B 100%);
	background-image: -o-linear-gradient(top, #7AC142 0%, #AAD75B 100%);
	background-image: -moz-linear-gradient(top, #7AC142 0%, #AAD75B 100%);
	background-image: -webkit-linear-gradient(top, #7AC142 0%, #AAD75B 100%);
	background-image: -ms-linear-gradient(top, #7AC142 0%, #AAD75B 100%);
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #7AC142), color-stop(1, #AAD75B) );
	border: 1px solid #7AC142;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7AC142', endColorstr='#AAD75B');
}
#modal-dugme-bhtim2014 {
	width: 93%;
	display: block;
	text-align: center;
	margin-top: -53px;
	margin-bottom: -30px;
}
.mi-table {
	width:100%;
	text-align: left;
}
.mi-table tr {
	height:52px;
}
.mi-table th:last-child {
	text-align:right;
	width:130px;
}
.mi-table tr td:last-child {
	text-align:right;
	width:130px;
}
.mi-table tr td:nth-child(5), .mi-table th td:nth-child(5) {
	width:15%;
}
.mi-table tr td:nth-child(7), .mi-table th td:nth-child(7) {
	width:20%;
}
.mi-table tr td,.mi-table th {
	font-size: 13px;
}
.mi-table tr td div,.mi-table th div {
	padding:2px;
}
.mi-table tr td:not(:first-child),.mi-table th:not(:first-child) {
	border-left:1px solid lightgray;
	width: 15%
}
.mi-table .TableHeading, .mi-table th,.mi-table tr:not(:last-child) td {
	border-bottom:1px solid lightgray;
}
/* Prijava u modalu */
#modal-prijava-bhtim2014 {
	background:#fff;
	min-width:940px;
	padding:20px;
	overflow:auto;
}
#modal-prijava-bhtim2014 p {
	margin: 0;
	margin-bottom: 20px;
}
@media screen and (max-width:480px) {
	#modal-prijava-bhtim2014 {
		min-width:400px;
		height:600px;
	}
	.mi-table {font-size:60%;}
}
@media screen and (max-width:800px) {
	#modal-prijava-bhtim2014 {
		min-width:600px;
	}
	.mi-column {width: 100%;}
	.mi_poziv {
		cursor:default;
		pointer-events:none;
		background:transparent !important;
		border:none  !important;
		padding:0  !important;
		display:inline !important;
	}
}
@media screen and (max-width:1024px) {
	.mi-maraton-wrapper .wpcf7-list-item {
		display:block;
		margin: 2em 0;
	}
	.mi-maraton-wrapper .wpcf7-list-item input[type="radio"] {
		margin-top:-0.2em;
	}
}
/* Marathon form application styles END */
/* Marathon donation styles START */
.mi h1 {
    font-size:18px;
    color:black;
    margin-top: 0px;
    margin-bottom:10px;
}
.mi p {
    text-align:justify;
	margin:0;
}
.mi a {
    text-decoration:none;
    font-weight:bold;
}
.mi a:hover {
    color:#00FF00;
    text-decoration:underline;
}
.mi #uplatnica {
    width: 800px;  
    height: 500px;
}
.wrapper-upl {
	width: 96%;
	height: 96%;
	background: #FFF;
	padding: 2%;
}
.inner-upl {
	border: 1px solid black;
	padding:20px;
	margin-bottom:10px;	
}
.mi #uplatnica h1 {
    font-size: 12px;
    margin-bottom: 4px;
    margin-top: 0px;
}
.mi #uplatnica h2 {
    font-size: 18px;
    font-weight: bold;
    margin: -5px 0;
}
.mi #leviwrap {
    border-right: 2px solid black;
    width: 50%;
    float: left;
    margin-bottom:10px;
}
#leviwrap .subwrap {
	clear: both;
	width: 90%;
}
.mi #uplatnica div#polje1 {
    border: 2px solid green;
    height: 49px;
    text-align: center;
}
.mi #polje1 textarea {
	resize: none;
	padding: 2%;
	text-align: left;
	width: 96%;
	height: 36px;
	border: none;
}
.mi #uplatnica div#polje2 {
    border: 2px solid black;
    height: 29px;
    margin-top: -1px;
    padding: 5px;
}
.mi #uplatnica div#polje3 {
    border: 2px solid black;
    height: 63px;
    padding: 5px;
}
.mi div#desniwrap {
    float: right;
    text-align: right;
    width: 45%;
}
.mi #desniwrap .subwrap {
	clear:both;
}
.mi #desniwrap  div#sifra-placanja, #desniwrap div#racun-primaoca, #desniwrap div#valuta, #desniwrap div#iznos, #desniwrap div#poziv-na-broj-uplatnica, #desniwrap div#broj-modela, div#broj-modela-uplatnica {
	border: 2px solid black;
	height: 16px;
	padding: 2px;
}
#desniwrap div#iznos {
	border: 2px solid green;
}
.mi #desniwrap div#iznos input {
	margin: 0;
	width: 98%;
	height: 14px;
	border: none;
	line-height: 12px;
	margin-top: -7px;
}
.mi .pecat-i-potpis {
    font-size: 10px;
    display: block;
    line-height: 14px;
}
.mi .virgin-ikonica {
	width: 110px;
	height: 30px;
	background-size: 110px auto;
	background-image: url('images/maraton-tim-2014/VirginMoneyGiving.png');
	display: inline-block;
	background-position: center;
}
.sif-pl-label, .valuta-label, .model-label {
	width: 15%;  
	float:left;  
	text-align:left;
    margin-right: 5%;
}
.iznos-label {  
	float: right; 
	text-align:left;
	width: 60%;
}
.racun-label {  
	text-align: left;  
    padding: 20px 0;
}
.poziv-label {
	float: right;  
	text-align: left; 
    width: 80%; 
}
.datum-label {
	border-bottom: 2px solid black; 
	width:119px;
	height: 106px;
	margin-left:02px;
}
.mi .close {
	float: right;
	margin-bottom: 10px;
	font-weight: bold;
	padding: 5px 10px !important;
}
.mi .clearer {
	clear:both;
}
.datum-valute, .pecat, .mesto-i-datum {
    border-top:2px solid black;
    display:block;
}
.pecat {
	float: left;
	width: 30%;
}
.mesto-i-datum {
	float: right;
	margin-top: 18px;
	margin-right: 5%;
	width: 30%;
}
.datum-valute {
	float: right;
	width: 20%;
	margin-right: 30%;
	margin-top: 30px;
}
.naslov2 {
    font-weight:bold;
    font-size:16px;
    display:block;
}
.naslov1 {
    display:block;
    margin-top:10px;
}
.mi .dugme, .mi_poziv, .addVirginProfile {
    border:1px solid #999;
    background:#ebebeb;
    border-radius:3px;
    font-size:14px;
    padding: 8px 10px;
}
.addVirginProfile {display:block; text-align:center;}
/* marathon 2014 donation styles END */
/* @edit misa print for uplatnica*/
@media print {
    /* All your print styles go here */
    button#NOprint_button, button.close,
	.page-id-6637 .reading-box, 
	.page-id-6637 div.title, 
	.page-id-6637 div#sliders-container, 
	.page-id-6637 div.header-v3, 
	.page-id-6637 .wp-image-6896, 
	.page-id-6637 #header, 
	.page-id-6637 #footer, 
	.page-id-6637 div.wpcf7,
	.page-id-6554 .reading-box, 
	.page-id-6554 div.title, 
	.page-id-6554 div#sliders-container, 
	.page-id-6554 div.header-v3, 
	.page-id-6554 .wp-image-6896, 
	.page-id-6554 #header, 
	.page-id-6554 #footer, 
	.page-id-6554 div.wpcf7 { 
		display: none !important; 
	}
    #uplatnica {
    transform:scale(0.7,0.7); /* firefox */
    }
	#uplatnica * {
    color:black !important;
    }
    #desniwrap div#iznos {
	border: 2px solid #000;
	}
	.mi #uplatnica div#polje1 {
	border: 2px solid #000;
	}
	.custombox-modal {
	margin-left:-380px !important;
	margin-top:-40px !important;
    zoom:0.7; /* chrome */
	}
	.mi #uplatnica div#polje3 {
	line-height: 16px;
	}
	.noPrint {display:none}
}
/* progres bar restyling */
.progress-bar {
background: #B1B1B1;
}
div#prijava_maraton_modal {
    display: none;
}
.custombox-hide-scrollbar body #ui-datepicker-div {
 	z-index:10003 !important;
 	/* display: block; */
	position: fixed;
	top: 45%;
	left: 30%;
}
.country-select {
    position:relative;
    padding-left:20px !important;
}
.country-select:before {
    content:'';
    position: absolute;
    left: 0;
    top: 5px;
    width: 16px;
    height: 11px;
    background: url('images/maraton-tim-2015/flags.png');
    background-repeat: no-repeat;
}
.country-select.zw:before {background-position:0 0}
.country-select.zm:before {background-position:-16px 0}
.country-select.za:before {background-position:0 -11px}
.country-select.yt:before {background-position:-16px -11px}
.country-select.ye:before {background-position:-32px 0}
.country-select.ws:before {background-position:-32px -11px}
.country-select.wf:before {background-position:0 -22px}
.country-select.vu:before {background-position:-32px -22px}
.country-select.vn:before {background-position:0 -33px}
.country-select.vi:before {background-position:-16px -33px}
.country-select.vg:before {background-position:-32px -33px}
.country-select.ve:before {background-position:-48px 0}
.country-select.vc:before {background-position:-48px -11px}
.country-select.va:before {background-position:-48px -22px}
.country-select.uz:before {background-position:-48px -33px}
.country-select.uy:before {background-position:0 -44px}
.country-select.us:before {background-position:-16px -44px}
.country-select.um:before {background-position:-16px -44px}
.country-select.ug:before {background-position:-32px -44px}
.country-select.ua:before {background-position:-48px -44px}
.country-select.tz:before {background-position:-64px 0}
.country-select.tw:before {background-position:-64px -11px}
.country-select.tv:before {background-position:-64px -22px}
.country-select.tt:before {background-position:-64px -33px}
.country-select.tr:before {background-position:-64px -44px}
.country-select.to:before {background-position:0 -55px}
.country-select.tn:before {background-position:-16px -55px}
.country-select.tm:before {background-position:-32px -55px}
.country-select.tl:before {background-position:-48px -55px}
.country-select.tk:before {background-position:-64px -55px}
.country-select.tj:before {background-position:0 -66px}
.country-select.th:before {background-position:-16px -66px}
.country-select.tg:before {background-position:-32px -66px}
.country-select.tf:before {background-position:-48px -66px}
.country-select.td:before {background-position:-64px -66px}
.country-select.tc:before {background-position:-80px 0}
.country-select.sz:before {background-position:-80px -11px}
.country-select.sy:before {background-position:-80px -22px}
.country-select.sx:before {background-position:-80px -33px}
.country-select.sv:before {background-position:-80px -44px}
.country-select.st:before {background-position:-80px -55px}
.country-select.ss:before {background-position:-80px -66px}
.country-select.sr:before {background-position:0 -77px}
.country-select.so:before {background-position:-16px -77px}
.country-select.sn:before {background-position:-32px -77px}
.country-select.sm:before {background-position:-48px -77px}
.country-select.sl:before {background-position:-64px -77px}
.country-select.sk:before {background-position:-80px -77px}
.country-select.si:before {background-position:-96px 0}
.country-select.sh:before {background-position:-96px -11px}
.country-select.sg:before {background-position:-96px -22px}
.country-select.se:before {background-position:-96px -33px}
.country-select.sd:before {background-position:-96px -44px}
.country-select.sc:before {background-position:-96px -66px}
.country-select.sb:before {background-position:-96px -77px}
.country-select.sa:before {background-position:0 -88px}
.country-select.rw:before {background-position:-16px -88px}
.country-select.ru:before {background-position:-32px -88px}
.country-select.rs:before {background-position:-48px -88px}
.country-select.ro:before {background-position:-64px -88px}
.country-select.qa:before {background-position:-80px -88px}
.country-select.py:before {background-position:-96px -88px}
.country-select.pw:before {background-position:0 -99px}
.country-select.pt:before {background-position:-16px -99px}
.country-select.ps:before {background-position:-32px -99px}
.country-select.pr:before {background-position:-48px -99px}
.country-select.pn:before {background-position:-64px -99px}
.country-select.pm:before {background-position:-80px -99px}
.country-select.pl:before {background-position:-96px -99px}
.country-select.pk:before {background-position:-112px 0}
.country-select.ph:before {background-position:-112px -11px}
.country-select.pg:before {background-position:-112px -22px}
.country-select.pf:before {background-position:-112px -33px}
.country-select.pe:before {background-position:-112px -44px}
.country-select.pa:before {background-position:-112px -55px}
.country-select.om:before {background-position:-112px -66px}
.country-select.nz:before {background-position:-112px -77px}
.country-select.nu:before {background-position:-112px -88px}
.country-select.nr:before {background-position:-112px -99px}
.country-select.no:before {background-position:0 -110px}
.country-select.bv:before {background-position:0 -110px}
.country-select.sj:before {background-position:0 -110px}
.country-select.nl:before {background-position:-16px -110px}
.country-select.ni:before {background-position:-32px -110px}
.country-select.ng:before {background-position:-48px -110px}
.country-select.nf:before {background-position:-64px -110px}
.country-select.ne:before {background-position:-80px -110px}
.country-select.nc:before {background-position:-96px -110px}
.country-select.na:before {background-position:-112px -110px}
.country-select.mz:before {background-position:-128px 0}
.country-select.my:before {background-position:-128px -11px}
.country-select.mx:before {background-position:-128px -22px}
.country-select.mw:before {background-position:-128px -33px}
.country-select.mv:before {background-position:-128px -44px}
.country-select.mu:before {background-position:-128px -55px}
.country-select.mt:before {background-position:-128px -66px}
.country-select.ms:before {background-position:-128px -77px}
.country-select.mr:before {background-position:-128px -88px}
.country-select.mq:before {background-position:-128px -99px}
.country-select.mp:before {background-position:-128px -110px}
.country-select.mo:before {background-position:0 -121px}
.country-select.mn:before {background-position:-16px -121px}
.country-select.mm:before {background-position:-32px -121px}
.country-select.ml:before {background-position:-48px -121px}
.country-select.mk:before {background-position:-64px -121px}
.country-select.mh:before {background-position:-80px -121px}
.country-select.mg:before {background-position:-96px -121px}
.country-select.me:before {background-position:0 -132px;height:12px}
.country-select.md:before {background-position:-112px -121px}
.country-select.mc:before {background-position:-128px -121px}
.country-select.ma:before {background-position:-16px -132px}
.country-select.ly:before {background-position:-32px -132px}
.country-select.lv:before {background-position:-48px -132px}
.country-select.lu:before {background-position:-64px -132px}
.country-select.lt:before {background-position:-80px -132px}
.country-select.ls:before {background-position:-96px -132px}
.country-select.lr:before {background-position:-112px -132px}
.country-select.lk:before {background-position:-128px -132px}
.country-select.li:before {background-position:-144px 0}
.country-select.lc:before {background-position:-144px -11px}
.country-select.lb:before {background-position:-144px -22px}
.country-select.la:before {background-position:-144px -33px}
.country-select.kz:before {background-position:-144px -44px}
.country-select.ky:before {background-position:-144px -55px}
.country-select.kw:before {background-position:-144px -66px}
.country-select.kr:before {background-position:-144px -77px}
.country-select.kp:before {background-position:-144px -88px}
.country-select.kn:before {background-position:-144px -99px}
.country-select.km:before {background-position:-144px -110px}
.country-select.ki:before {background-position:-144px -121px}
.country-select.kh:before {background-position:-144px -132px}
.country-select.kg:before {background-position:0 -144px}
.country-select.ke:before {background-position:-16px -144px}
.country-select.jp:before {background-position:-32px -144px}
.country-select.jo:before {background-position:-48px -144px}
.country-select.jm:before {background-position:-64px -144px}
.country-select.je:before {background-position:-80px -144px}
.country-select.it:before {background-position:-96px -144px}
.country-select.is:before {background-position:-112px -144px}
.country-select.ir:before {background-position:-128px -144px}
.country-select.iq:before {background-position:-144px -144px}
.country-select.io:before {background-position:-160px 0}
.country-select.in:before {background-position:-160px -11px}
.country-select.im:before {background-position:-160px -22px;height:9px}
.country-select.il:before {background-position:-160px -31px}
.country-select.ie:before {background-position:-160px -42px}
.country-select.id:before {background-position:-160px -53px}
.country-select.hu:before {background-position:-160px -64px}
.country-select.ht:before {background-position:-160px -75px}
.country-select.hr:before {background-position:-160px -86px}
.country-select.hn:before {background-position:-160px -97px}
.country-select.hk:before {background-position:-160px -108px}
.country-select.gy:before {background-position:-160px -119px}
.country-select.gw:before {background-position:-160px -130px}
.country-select.gu:before {background-position:-160px -141px}
.country-select.gt:before {background-position:0 -155px}
.country-select.gs:before {background-position:-16px -155px}
.country-select.gr:before {background-position:-32px -155px}
.country-select.gq:before {background-position:-48px -155px}
.country-select.gp:before {background-position:-64px -155px}
.country-select.gn:before {background-position:-80px -155px}
.country-select.gm:before {background-position:-96px -155px}
.country-select.gl:before {background-position:-112px -155px}
.country-select.gi:before {background-position:-128px -155px}
.country-select.gh:before {background-position:-144px -155px}
.country-select.gg:before {background-position:-160px -155px}
.country-select.ge:before {background-position:-176px 0}
.country-select.gd:before {background-position:-176px -11px}
.country-select.gb:before {background-position:-176px -22px}
.country-select.ga:before {background-position:-176px -33px}
.country-select.fr:before {background-position:-176px -44px}
.country-select.gf:before {background-position:-176px -44px}
.country-select.re:before {background-position:-176px -44px}
.country-select.mf:before {background-position:-176px -44px}
.country-select.bl:before {background-position:-176px -44px}
.country-select.fo:before {background-position:-176px -55px}
.country-select.fm:before {background-position:-176px -66px}
.country-select.fk:before {background-position:-176px -77px}
.country-select.fj:before {background-position:-176px -88px}
.country-select.fi:before {background-position:-176px -99px}
.country-select.eu:before {background-position:-176px -121px}
.country-select.et:before {background-position:-176px -132px}
.country-select.es:before {background-position:-176px -143px}
.country-select.er:before {background-position:-176px -154px}
.country-select.eh:before {background-position:-16px -166px}
.country-select.eg:before {background-position:-32px -166px}
.country-select.ee:before {background-position:-48px -166px}
.country-select.ec:before {background-position:-64px -166px}
.country-select.dz:before {background-position:-80px -166px}
.country-select.do:before {background-position:-96px -166px}
.country-select.dm:before {background-position:-112px -166px}
.country-select.dk:before {background-position:-128px -166px}
.country-select.dj:before {background-position:-144px -166px}
.country-select.de:before {background-position:-160px -166px}
.country-select.cz:before {background-position:-176px -166px}
.country-select.cy:before {background-position:0 -177px}
.country-select.cx:before {background-position:-16px -177px}
.country-select.cw:before {background-position:-32px -177px}
.country-select.cv:before {background-position:-48px -177px}
.country-select.cu:before {background-position:-64px -177px}
.country-select.cs:before {background-position:-80px -177px}
.country-select.cr:before {background-position:-96px -177px}
.country-select.co:before {background-position:-112px -177px}
.country-select.cn:before {background-position:-128px -177px}
.country-select.cm:before {background-position:-144px -177px}
.country-select.cl:before {background-position:-160px -177px}
.country-select.ck:before {background-position:-176px -177px}
.country-select.ci:before {background-position:-192px 0}
.country-select.cg:before {background-position:-192px -11px}
.country-select.cf:before {background-position:-192px -22px}
.country-select.cd:before {background-position:-192px -33px}
.country-select.cc:before {background-position:-192px -44px}
.country-select.ca:before {background-position:-192px -66px}
.country-select.bz:before {background-position:-192px -77px}
.country-select.by:before {background-position:-192px -88px}
.country-select.bw:before {background-position:-192px -99px}
.country-select.bt:before {background-position:-192px -110px}
.country-select.bs:before {background-position:-192px -121px}
.country-select.br:before {background-position:-192px -132px}
.country-select.bq:before {background-position:-192px -143px}
.country-select.bo:before {background-position:-192px -154px}
.country-select.bn:before {background-position:-192px -165px}
.country-select.bm:before {background-position:-192px -176px}
.country-select.bj:before {background-position:0 -188px}
.country-select.bi:before {background-position:-16px -188px}
.country-select.bh:before {background-position:-32px -188px}
.country-select.bg:before {background-position:-48px -188px}
.country-select.bf:before {background-position:-64px -188px}
.country-select.be:before {background-position:-80px -188px}
.country-select.bd:before {background-position:-96px -188px}
.country-select.bb:before {background-position:-112px -188px}
.country-select.ba:before {background-position:-128px -188px}
.country-select.az:before {background-position:-144px -188px}
.country-select.ax:before {background-position:-160px -188px}
.country-select.aw:before {background-position:-176px -188px}
.country-select.au:before {background-position:-192px -188px}
.country-select.hm:before {background-position:-192px -188px}
.country-select.at:before {background-position:-208px 0}
.country-select.as:before {background-position:-208px -11px}
.country-select.ar:before {background-position:-208px -22px}
.country-select.ao:before {background-position:-208px -33px}
.country-select.an:before {background-position:-208px -44px}
.country-select.am:before {background-position:-208px -55px}
.country-select.al:before {background-position:-208px -66px}
.country-select.ai:before {background-position:-208px -77px}
.country-select.ag:before {background-position:-208px -88px}
.country-select.af:before {background-position:-208px -99px}
.country-select.ae:before {background-position:-208px -110px}
.country-select.ad:before {background-position:-208px -121px}
.country-select.np:before {background-position:-208px -132px}
.country-select.ch:before {background-position:-208px -143px}
.country-select.dk:before {
   background-position: -128px -166px;
}
.country-select.si:before {
  background-position: -97px 0px;
}
.datepicker-hint {color:#7AC142;}
.fandrejzing-ikonica {
  background-image: url('images/maraton-tim-2015/fandrejzing-logo-sr.svg');
  background-size: auto 40px;
  background-repeat: no-repeat;
  display: block;
  height: 50px;
}
.maticni-klub-org > div,
td[title="maticni-klub-org"] > div, 
[title="unos-kluba-org"] > div {
  background-size: auto 40px;
  background-repeat: no-repeat;
  background-position:center;
  display: block;
  height: 50px;
  text-align:center;
}
.apatinska-pivara {
    color:transparent;
    background-image: url('/wp-content/uploads/2024/04/Apatinska-pivara.jpg');
}
.wiener {
	color:transparent;
	background-image: url('/wp-content/uploads/2024/04/Wiener.jpg');
}
.benu-apoteka {
    color:transparent;
    background-image: url('/wp-content/uploads/2024/04/BENU-apoteka.jpg');
}
.acb {
    color:transparent;
    background-image: url('/wp-content/uploads/2024/04/ACB.jpg');
}
.asseco {
    color:transparent; 
    background-image: url('/wp-content/uploads/2024/04/Asseco.jpg');
}
.logo {
    color:transparent;
    background-image: url('/wp-content/uploads/2024/04/Logo.jpg');
}
.ball-packaging {
/* 	color:transparent; */
	background-image: url('images/maraton-tim-2016/Ball.jpg');
}
.belgrade-running-club {
	color:transparent;
	background-image: url('images/maraton-tim-2016/klubovi/brclogo.png');
	background-size: auto 50px !important;
}
.running {
/* 	color:transparent; */
	background-image: url('images/maraton-tim-2016/klubovi/running-logo.jpg');
}
.kite-surfing-and-snow-boarding-club-starorus {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/logo-starorus.jpg');
  	background-size: auto 55px !important;
}
.belhospice-tim {
    color:transparent;
    background-image: url('/wp-content/uploads/2024/04/BELhospice-TIM.jpg');
}
.blackrock {
    color:transparent;
    background-image: url('/wp-content/uploads/2024/04/BlackRock.jpg');
}
.kuehne-nagel {
    color:transparent;
    background-image: url('/wp-content/uploads/2024/04/Kuehne-Nagel.jpg');
}
.crowe {
    color: transparent;
    background-image: url('/wp-content/uploads/2024/04/Crowe.jpg');
}
.despotika {
    color:transparent;
    background-image: url('/wp-content/uploads/2024/04/Despotika.jpg');
}
.gigatron {
    color:transparent;
    background-image: url('/wp-content/uploads/2024/04/Gigatron.jpg');
}
.computerland {
    color:transparent;
    background-image: url('/wp-content/uploads/2024/04/ComputerLand.jpg');
}
.acibadem-belmedic {
    color:transparent;
    background-image: url('/wp-content/uploads/2024/04/Acibadem-Belmedic.jpg');
}
.ak-hajduk-maraton-tim-kula, .ak-hajduk-marathon-team-kula {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/ak-kula.jpg');
}
.ak-vranjski-maratonci {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/vranjski-maratonci.jpg');
  	background-size: auto 50px !important;
}
.pk-balkan {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/pk-balkan.jpg');
  	background-size: auto 26px !important;
}
.zagreb-runners {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/zagreb-runners.jpg');
}
.krug-maraton-klub {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/krug-mk.jpg');
}
.team-hospice {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/team-hospice-ro.jpg');
  	background-size: auto 50px !important;
}
.burt {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/burt.jpg');
  	background-size: auto 50px !important;
}
.ekipa-za-trčanje {
    color:transparent;
    background-image: url('/wp-content/uploads/2024/04/ekipa-za-trcanje.jpeg');
    background-size: 65px auto !important;
}
.brc {
    color:transparent;
    background-image: url('/wp-content/uploads/2024/04/brc-300x300.jpeg');
	background-size: 40px auto !important;
}
.gorska-sluzba-spasavanja-srbije {
/* 	color:transparent; */
	background-image: url('images/maraton-tim-2016/klubovi/Gss_logo.gif');
}
.ark-fruska-gora {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/ark-fruska-gora.jpg');
}
.running-tribe {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/running-tribe.png');
  	background-size: auto 55px !important;
}
.sasavi-ultrasi {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/sasavi-ultrasi.jpg');
  	background-size: auto 55px !important;
}
.ak-vojvodina {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/ak-vojvodina.png');
}
.ark-odzaci {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/ark-odzaci.png');
}
.kikboks-klub-petros, .кикбокс-клуб-петроς {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/kikboks-klub-petros.jpg');
  	background-size: auto 45px !important;
}
.davids-adventure-team {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/dat_logo_2015.png');
}
.vak-1926, .vrsacki-atletski-klub-1926 {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/vak-1926.png');
}
[class="scholz-&-friends-beograd"], [class="s&friends"] {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/scholz-and-friends.gif');
  	background-size: auto 11px !important;
}
[class="veterani-63.-padobranske-brigade"] {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/veterani-63.png');
  	background-size: auto 50px !important;
}
.pk-javorak {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/pk-javorak.jpg');
}
.мма-тим-цар-душан-силни-бн {
/* 	color:transparent; */
  	background-image: url('images/maraton-tim-2016/klubovi/mma-dusan-silni.jpg');
}
.ragbi-klub-vojvodina {
/* 	color:transparent; */
	background-image: url('images/maraton-tim-2016/klubovi/logo-rkv.png');
}
.fitnes-klub-tonus {
/* 	color:transparent; */
	background-image: url('images/maraton-tim-2016/klubovi/fitnes-klub-tonus.png');
	background-size: auto 30px !important;
}
.marriot-courtyard {
/* 	color: transparent; */
	background-image: url('images/maraton-tim-2016/Marriot.jpg');
}
.comtrade {
/* 	color: transparent; */
	background-image: url('images/maraton-tim-2016/ComTrade.jpg');
}
.ncr {
/* 	color: transparent; */
	background-image: url('images/maraton-tim-2016/NCR.jpg');
}
.jbrun {
/* 	color: transparent; */
	background-image: url('images/maraton-tim-2016/JBrun.jpg');
}
.iths-its {
/* 	color: transparent; */
	background-image: url('images/maraton-tim-2016/ITHS.jpg');
}
.skywellness {
/* 	color: transparent; */
	background-image: url('images/maraton-tim-2016/SkyWellness.jpg');
}
.wellnessland {
/* 	color: transparent; */
	background-image: url('images/maraton-tim-2016/WellnessLand.jpg');
}
.unicredit-banka {
    color: transparent;
    background-image: url('/wp-content/uploads/2024/04/UniCredit-banka.jpg');
}
.eko-serbia {
    color: transparent;
    background-image: url('/wp-content/uploads/2024/04/EKO-Serbia.jpg');
}
.vojvodjanska-banka {
/* 	color: transparent; */
	background-image: url('images/maraton-tim-2016/VojvodjanskaBanka.jpg');
}
.aigo {
    color: transparent;
    background-image: url('/wp-content/uploads/2024/04/AIGO.jpg');
}
.gsk {
/* 	color: transparent; */
	background-image: url('images/maraton-tim-2016/GSK.jpg');
}
.telesign {
    color: transparent;
    background-image: url('/wp-content/uploads/2024/04/TeleSign.jpg');
}
.lafarge {
/* 	color: transparent; */
	background-image: url('images/maraton-tim-2016/lafarge.jpg');
}
.nis {
/* 	color: transparent; */
	background-image: url('images/maraton-tim-2016/nis.jpg');
}
.pepsico {
/* 	color: transparent; */
	background-image: url('images/maraton-tim-2016/pepsico.jpg');
}
.nordeus {
/* 	color: transparent; */
	background-image: url('images/maraton-tim-2016/Nordeus.jpg');
}
.mi_poziv {
	white-space: nowrap;
}

.et_pb_text_12, .et_pb_text_18, .et_pb_text_14, .et_pb_text_16, .et_pb_text_6, .et_pb_text_10, .et_pb_text_4, .et_pb_text_20 {
    margin-left: 0 !important;
}

.nije-na-listi {
    color:transparent;
}

.playstudios {
    color:transparent;
    background-image: url('/wp-content/uploads/2024/04/PlayStudios.jpg');
}